Intrusion Prevention

Oracle.Java.JRE.Multiple.Vulnerabilities

Description

This indicates an attack attempt to exploit one or more vulnerabilities in Oracle Java.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted Java file. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application, via a crafted Java file.

Affected Products

JDK and JRE 7 Update 17 and earlier
JDK and JRE 6 Update 43 and earlier
JDK and JRE 5.0 Update 41 and earlier
JavaFX 2.2.7 and earlier

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.
System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
http://www.oracle.com/technetwork/topics/security/javacpuapr2013-1928497.html